RubyGems Navigation menu

fume-cancan 0.0.1

fume helper methods for CanCan

Gemfile
          gem 'fume-cancan', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install fume-cancan -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • sunteya

Owners:

Total downloads 1,892

For this version 1,041

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - November 11, 2014 (9.5 KB)
  2. 0.0.3 - March 24, 2014 (7.5 KB)
  3. 0.0.2 - March 6, 2014 (6.5 KB)
  4. 0.0.1 - August 6, 2012 (5.5 KB)

Runtime Dependencies:

Development Dependencies: